-- 基础信息
base_info = {
	group_id = 166001412
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 412001, monster_id = 26090101, pos = { x = 777.629, y = 705.477, z = 444.744 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "蕈兽", pose_id = 104, area_id = 300 },
	{ config_id = 412002, monster_id = 26090101, pos = { x = 770.644, y = 704.995, z = 451.737 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "蕈兽", pose_id = 102, area_id = 300 },
	{ config_id = 412003, monster_id = 26090101, pos = { x = 768.687, y = 705.212, z = 446.451 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "蕈兽", pose_id = 103, area_id = 300 },
	{ config_id = 412004, monster_id = 26090101, pos = { x = 788.468, y = 704.447, z = 439.057 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "蕈兽", pose_id = 104, area_id = 300 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 412001, 412002, 412003, 412004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
